## ring-basic-authentication-clojure 1.1.0

=== debian/changelog ===
ring-basic-authentication-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild using lein. (Closes: #979292)
  * d/watch: create file.
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: fix insecure URI.
  * d/*.lintian-overrides: override false positive repeated-path-segment tag.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 06 Jan 2021 18:58:48 -0500

ring-basic-authentication-clojure (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #973726)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2020 23:52:58 +0100
