=== debian/control ===
Source: ring-basic-authentication-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libnrepl-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/ring-basic-authentication-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/ring-basic-authentication-clojure
Homepage: https://github.com/remvee/ring-basic-authentication
Rules-Requires-Root: no

Package: libring-basic-authentication-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: ring middleware to enforce basic authentication
 Ring middleware to enforce basic authentication as described in RFC2617
 section 2.
