=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/release-\.//" \
https://github.com/remvee/ring-basic-authentication.git \
refs/tags/(release-)?([\d\.]+)
